[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.AddMasked

AddMasked - adds one or more bitmaps to the list. Every instance of MaskColor will be converted to transparent. Returns index of added bitmap, or -1 if unsuccessful

## Declaration

Source position: imglist.pp line 166

`public function TCustomImageList.AddMasked(`
`Image: TBitmap;`
`MaskColor: TColor`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.